Subject: Re: [Banana] Notes from Today's BAR BOF

From: "Henderickx, Wim (Wim)" <[email-masked]>
Date: Sat, 14 Nov 2015 07:17:33 +0000

I read the draft and this proposal addresses the problem space completely afars: TCP + UDP flows with policy/congestion management with MP-TCP.
We might have to add some additional extensions but this draft is a good baseline for a solution to address this problem space.

On 14/11/15 00:25, "Banana on behalf of David Allan I" <[email-masked] on behalf of [email-masked]> wrote:

>HI Mohamed
>
>I was capturing someone else's comment. They'll have to "fess up".  
>
>Meanwhile, I've not read it myself. Will do so and let you know my own opinion :-)
>
>Cheers
>Dave
>
>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]] 
>Sent: Thursday, November 05, 2015 5:41 AM
>To: David Allan I; Margaret Cullen
>Cc: [email-masked]; JACQUENET Christian IMT/OLN
>Subject: RE: Notes from Today's BAR BOF
>
>Hi Dave,
>
>Thank you for sharing the minutes. 
>
>As for this comment: "I also looked at Mohammad's document and it made no sense to me. You are not alone.", I guess you are referring to this draft: https://datatracker.ietf.org/doc/draft-boucadair-mptcp-plain-mode/?include_text=1  
>
>I would really appreciate if you can share which aspects didn't made sense to you? 
>
>Thank you.
>
>Cheers,
>Med
>
>> -----Message d'origine-----
>> De : Banana [mailto:[email-masked]] De la part de David Allan 
>> I Envoyé : jeudi 5 novembre 2015 13:08 À : Margaret Cullen Cc : 
>> [email-masked] Objet : [Banana] Notes from Today's BAR BOF
>> 
>> Attached
>> 
>> Cheers
>> Dave
>
>_______________________________________________
>Banana mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/banana